body,h1,h2,h3,h4,h5,h6,a, span,p{
    font-family: 'Almarai', sans-serif !important;
}


@keyframes heartbeat {
    0% {
        transform:scale(.75)
    }
    20% {
        transform:scale(1)
    }
    40% {
        transform:scale(.75)
    }
    60% {
        transform:scale(1)
    }
    80% {
        transform:scale(.75)
    }
    100% {
        transform:scale(.75)
    }
}
/* Copyright */
.footer_heart {
    display:inline-block !important;
    animation:heartbeat 1s infinite !important;
}

.dir_ltr{
    direction: ltr;
}

/*
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {

    .show_on_xl{
        display: block;
    }
    .show_on_sm{
        display: none;
    }
    #tabs-nav{
        width: max-content;
    }
}

/*
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {

    .show_on_xl{
        display: block;
    }
    .show_on_sm{
        display: none;
    }
    #tabs-nav{
        width: max-content;
    }

}

/*
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {

    .show_on_xl{
        display: block;
    }
    .show_on_sm{
        display: none;
    }

}

/*
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

    .show_on_xl{
        display: block;
    }
    .show_on_sm{
        display: none;
    }

}

/*
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {

    .show_on_xl{
        display: none;
    }
    .show_on_sm{
        display: block;
    }

}

/*
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {

    .show_on_xl{
        display: none;
    }
    .show_on_sm{
        display: block;
    }

}

/*.my_style{
    background:none !important;
    border: none !important;
    box-shadow: none !important;
}
.hover-overlay,.my_border_radius{
    border-radius: 10%;
}*/
.mLeftZero{
    margin-left: 0 !important;
    color: #00a3c8 !important;
}
#doctor-1-details .doctor-bio{
    padding-bottom: 60px;
}

.whatsapp-float {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 9999;
}

.phone-float {
    position: fixed;
    bottom: 70px;
    right: 20px;
    z-index: 9999;
}

.appointment-float {
    position: fixed;
    bottom: 20px;
    left: 20px;
    z-index: 9999;

}
.fa-cart-plus{
    color: #262b5f;
}
#lblCartCount {
    font-size: 12px;
    background: #ff0000;
    color: #fff;
    padding: 0 5px;
    vertical-align: top;
    margin-left: -10px;
}
.badge {
    padding-left: 9px;
    padding-right: 9px;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
}


/**/

/*table*/

.table>tbody>tr>td,
.table>tfoot>tr>td {
    vertical-align: middle;
}

@media screen and (max-width: 600px) {
    table#cart tbody td .form-control {
        width: 20%;
        display: inline !important;
    }
    .actions .btn {
        width: 17%;
        margin: 1.5em 0;
    }
    .actions .btn-info {
        float: left;
    }
    .actions .btn-danger {
        float: right;
    }
    table#cart thead {
        display: none;
    }
    table#cart tbody td {
        display: block;
        padding: .6rem;
        min-width: 320px;
    }
    table#cart tbody tr td:first-child {
        background: #262b5f;
        color: #fff;
    }
    table#cart tbody td:before {
        content: attr(data-th);
        font-weight: bold;
        display: inline-block;
        width: 8rem;
    }
    table#cart tfoot td {
        display: block;
    }
    table#cart tfoot td .btn {
        display: block;
    }
}

/*.btn {
    background-color: #262b5f;
    border: none;
    color: white;
    padding: 12px 16px;
    font-size: 16px;
    cursor: pointer;
}*/

/* Darker background on mouse-over */
/*.btn:hover {
    background-color: #262b5f;
    color: #bfaa60;
}*/
.wsmainwp{
    max-width: 1367px;
}

.wpwl-form-card{
    background-color: #262b5f;
}
.wpwl-label{
    color: white;
}
.wpwl-button-pay{
    float: right;
}
.centerClass{
    text-align: center;
    margin: auto;
   /* width: 50%;*/
    /*border: 3px solid green;*/
    padding: 10px;
}
h3.h3-md{
    font-size: 30px;
}
.heightBranch{
    height: 80px !important;
}

/*
Read mor*/

.newText{
    display:none;
}

/*.moretext {
    display: none;
}*/
.nav-pills .nav-link img {

    margin-top: -8px;
    margin-left: 10px;
}

